/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Fluid letter spacing - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
/* Include bootstrap form styles for tabs and accordians*/
.fade {
  transition: opacity 0.15s linear; }
  @media (prefers-reduced-motion: reduce) {
    .fade {
      transition: none; } }
  .fade:not(.show) {
    opacity: 0; }

.collapse:not(.show) {
  display: none; }

.collapsing {
  height: 0;
  overflow: hidden;
  transition: height 0.35s ease; }
  @media (prefers-reduced-motion: reduce) {
    .collapsing {
      transition: none; } }
  .collapsing.collapse-horizontal {
    width: 0;
    height: auto;
    transition: width 0.35s ease; }
    @media (prefers-reduced-motion: reduce) {
      .collapsing.collapse-horizontal {
        transition: none; } }

.accordion {
  --bs-accordion-color: #212529;
  --bs-accordion-bg: #fff;
  --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
  --bs-accordion-border-color: var(--bs-border-color);
  --bs-accordion-border-width: 1px;
  --bs-accordion-border-radius: 0.375rem;
  --bs-accordion-inner-border-radius: calc(0.375rem - 1px);
  --bs-accordion-btn-padding-x: 1.25rem;
  --bs-accordion-btn-padding-y: 1rem;
  --bs-accordion-btn-color: #212529;
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%234d5648'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-border-color: #abafa8;
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(86, 95, 80, 0.25);
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: #4d5648;
  --bs-accordion-active-bg: #eeefee; }

.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
  font-size: 1rem;
  color: var(--bs-accordion-btn-color);
  text-align: left;
  background-color: var(--bs-accordion-btn-bg);
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition); }
  @media (prefers-reduced-motion: reduce) {
    .accordion-button {
      transition: none; } }
  .accordion-button:not(.collapsed) {
    color: var(--bs-accordion-active-color);
    background-color: var(--bs-accordion-active-bg);
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color); }
    .accordion-button:not(.collapsed)::after {
      background-image: var(--bs-accordion-btn-active-icon);
      transform: var(--bs-accordion-btn-icon-transform); }
  .accordion-button::after {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    content: "";
    background-image: var(--bs-accordion-btn-icon);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition); }
    @media (prefers-reduced-motion: reduce) {
      .accordion-button::after {
        transition: none; } }
  .accordion-button:hover {
    z-index: 2; }
  .accordion-button:focus {
    z-index: 3;
    border-color: var(--bs-accordion-btn-focus-border-color);
    outline: 0;
    box-shadow: var(--bs-accordion-btn-focus-box-shadow); }

.accordion-header {
  margin-bottom: 0; }

.accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color); }
  .accordion-item:first-of-type {
    border-top-left-radius: var(--bs-accordion-border-radius);
    border-top-right-radius: var(--bs-accordion-border-radius); }
    .accordion-item:first-of-type .accordion-button {
      border-top-left-radius: var(--bs-accordion-inner-border-radius);
      border-top-right-radius: var(--bs-accordion-inner-border-radius); }
  .accordion-item:not(:first-of-type) {
    border-top: 0; }
  .accordion-item:last-of-type {
    border-bottom-right-radius: var(--bs-accordion-border-radius);
    border-bottom-left-radius: var(--bs-accordion-border-radius); }
    .accordion-item:last-of-type .accordion-button.collapsed {
      border-bottom-right-radius: var(--bs-accordion-inner-border-radius);
      border-bottom-left-radius: var(--bs-accordion-inner-border-radius); }
    .accordion-item:last-of-type .accordion-collapse {
      border-bottom-right-radius: var(--bs-accordion-border-radius);
      border-bottom-left-radius: var(--bs-accordion-border-radius); }

.accordion-body {
  padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x); }

.accordion-flush .accordion-collapse {
  border-width: 0; }

.accordion-flush .accordion-item {
  border-right: 0;
  border-left: 0;
  border-radius: 0; }
  .accordion-flush .accordion-item:first-child {
    border-top: 0; }
  .accordion-flush .accordion-item:last-child {
    border-bottom: 0; }
  .accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed {
    border-radius: 0; }

@media (min-width: 1025px) {
  #banner {
    min-height: 100vh; } }

#banner .line-container {
  position: relative; }
  #banner .line-container .vert-line {
    position: absolute;
    right: 8px;
    width: 5px;
    height: 100%;
    background: transparent linear-gradient(180deg, #a67c3e 0%, #f3e59f 26%, #916028 52%, #efe098 79%, #9e7134 100%) 0% 0% no-repeat padding-box; }
    @media (min-width: 1141px) {
      #banner .line-container .vert-line {
        top: 161px;
        right: 20px; } }

#banner .hero-container {
  padding: 200px 2rem 80px 1rem;
  max-width: 1384px;
  margin: 0 auto;
  color: #eeece2; }
  @media (min-width: 1025px) {
    #banner .hero-container {
      padding: 300px 0 257px 0; } }
  #banner .hero-container h1 {
    position: relative;
    display: inline-block;
    padding-bottom: 1.5rem;
    margin-bottom: 60px; }
    #banner .hero-container h1 span {
      text-transform: uppercase;
      opacity: 0.5;
      line-height: 1;
      padding-bottom: 16px; }
    #banner .hero-container h1::after {
      opacity: 1;
      opacity: 1;
      content: "";
      background: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 0% 0% no-repeat padding-box;
      height: 5px;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 14px;
      margin: 0 auto; }
  #banner .hero-container .h5 {
    max-width: 948px; }

#intro {
  overflow-x: clip;
  overflow-y: visible; }
  #intro .custom-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap; }
    @media (min-width: 1025px) {
      #intro .custom-container {
        flex-wrap: nowrap; } }
    #intro .custom-container .content-column {
      position: relative;
      z-index: 2;
      width: 100%;
      background: #eeece2;
      padding: 80px 2rem 80px 1.5rem; }
      @media (min-width: 1025px) {
        #intro .custom-container .content-column {
          transform: translateY(-112px);
          width: 56%;
          padding: 112px calc((100% - 1089px) / 2) 0; }
          #intro .custom-container .content-column::before {
            content: "";
            background: #eeece2;
            width: 100%;
            height: 100%;
            display: block;
            position: absolute;
            left: 0;
            right: 0;
            bottom: -112px;
            z-index: -1; } }
      @media (min-width: 1141px) {
        #intro .custom-container .content-column {
          padding: 112px calc((100% - 1104px) / 2) 0; } }
      @media (min-width: 1325px) {
        #intro .custom-container .content-column {
          padding: 112px calc((100% - 1288px) / 2) 0; } }
      @media (min-width: 1641px) {
        #intro .custom-container .content-column {
          padding: 112px calc((100% - 1604px) / 2) 0; } }
      #intro .custom-container .content-column .content h2 {
        text-transform: uppercase;
        line-height: 1;
        color: #aaafa7;
        position: relative;
        padding-bottom: 16px; }
        #intro .custom-container .content-column .content h2::after {
          content: "";
          background: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 0% 0% no-repeat padding-box;
          height: 1px;
          width: 120px;
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          margin: 0 auto; }
          @media (min-width: 1025px) {
            #intro .custom-container .content-column .content h2::after {
              width: 200px; } }
      #intro .custom-container .content-column .content p {
        color: #565f50; }
    #intro .custom-container .img-column {
      height: 100%;
      width: 100%; }
      @media (min-width: 1025px) {
        #intro .custom-container .img-column {
          z-index: 1;
          position: absolute;
          width: 50%;
          right: 0;
          left: 50%; }
          #intro .custom-container .img-column picture.right-img {
            position: absolute;
            z-index: -1;
            top: 0;
            left: 0;
            width: 100% !important;
            max-width: 100% !important;
            height: 100% !important;
            max-height: 100% !important; }
            #intro .custom-container .img-column picture.right-img img {
              object-fit: cover;
              object-position: center;
              width: 100% !important;
              max-width: 100% !important;
              height: 100% !important;
              max-height: 100% !important; } }
  #intro .container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 80px; }
    @media (min-width: 1025px) {
      #intro .container {
        bottom: 112px; } }
    #intro .container .line-container {
      position: relative;
      height: 100%; }
      #intro .container .line-container .vert-line {
        z-index: 3;
        position: absolute;
        right: 0;
        width: 5px;
        top: 0;
        bottom: 0;
        background: transparent linear-gradient(180deg, #a67c3e 0%, #f3e59f 26%, #916028 52%, #efe098 79%, #9e7134 100%) 0% 0% no-repeat padding-box; }
        @media (min-width: 1141px) {
          #intro .container .line-container .vert-line {
            right: 11.5px; } }
      #intro .container .line-container .horiz-line {
        z-index: 2;
        position: absolute;
        right: 0;
        left: -8px;
        bottom: 0;
        height: 5px;
        background: transparent linear-gradient(90deg, #a67c3e 0%, #f3e59f 26%, #916028 52%, #efe098 79%, #9e7134 100%) 0% 0% no-repeat padding-box; }
        @media (min-width: 1025px) {
          #intro .container .line-container .horiz-line {
            left: 0; } }
        @media (min-width: 1141px) {
          #intro .container .line-container .horiz-line {
            right: 11.5px; } }

.fifty-fifty {
  overflow: hidden; }
  .fifty-fifty .custom-container {
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap; }
    @media (min-width: 1025px) {
      .fifty-fifty .custom-container {
        flex-wrap: nowrap; } }
    .fifty-fifty .custom-container .content-column {
      position: relative;
      z-index: 2;
      width: 100%;
      background: #f9f9f5;
      padding: 80px 1.2rem 80px 1.25rem; }
      @media (min-width: 1025px) {
        .fifty-fifty .custom-container .content-column {
          width: 50%;
          padding: 120px calc((100% - 1089px) / 2); } }
      @media (min-width: 1141px) {
        .fifty-fifty .custom-container .content-column {
          padding: 120px calc((100% - 1104px) / 2); } }
      @media (min-width: 1325px) {
        .fifty-fifty .custom-container .content-column {
          padding: 120px calc((100% - 1288px) / 2); } }
      @media (min-width: 1641px) {
        .fifty-fifty .custom-container .content-column {
          padding: 120px calc((100% - 1604px) / 2); } }
      .fifty-fifty .custom-container .content-column .content h3 {
        text-transform: uppercase;
        line-height: 1;
        color: #8e948a;
        position: relative; }
      .fifty-fifty .custom-container .content-column .content p {
        color: #565f50; }
    .fifty-fifty .custom-container .img-column {
      height: 100%;
      width: 100%;
      order: 2; }
      @media (min-width: 1025px) {
        .fifty-fifty .custom-container .img-column {
          z-index: 1;
          position: absolute;
          width: 50%;
          right: 0;
          left: 50%;
          bottom: 0; }
          .fifty-fifty .custom-container .img-column picture.img {
            position: absolute;
            z-index: -1;
            top: 0;
            left: 0;
            width: 100% !important;
            max-width: 100% !important;
            height: 100% !important;
            max-height: 100% !important; }
            .fifty-fifty .custom-container .img-column picture.img img {
              object-fit: cover;
              object-position: center;
              width: 100% !important;
              max-width: 100% !important;
              height: 100% !important;
              max-height: 100% !important; } }
  @media (min-width: 1025px) {
    .fifty-fifty:nth-of-type(2n + 1) .custom-container {
      justify-content: flex-end; } }
  .fifty-fifty:nth-of-type(2n + 1) .img-column {
    order: 2; }
    @media (min-width: 1025px) {
      .fifty-fifty:nth-of-type(2n + 1) .img-column {
        left: 0;
        right: 50%; } }

#cta {
  background-color: #565f50;
  z-index: 2; }
  #cta .custom-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }
    @media (min-width: 1025px) {
      #cta .custom-container {
        justify-content: flex-start;
        flex-wrap: no-wrap; } }
    #cta .custom-container .img-column {
      order: 2;
      display: none; }
      @media (min-width: 1025px) {
        #cta .custom-container .img-column {
          order: 1;
          display: block;
          position: absolute;
          width: 36%;
          right: 0;
          height: 100%; } }
      #cta .custom-container .img-column .bg-cover {
        position: relative; }
        @media (min-width: 1025px) {
          #cta .custom-container .img-column .bg-cover {
            position: absolute; } }
    #cta .custom-container .content-column {
      position: relative;
      width: 100%;
      padding: 80px 2rem 80px;
      order: 1; }
      @media (min-width: 1025px) {
        #cta .custom-container .content-column {
          order: 1;
          width: 64%;
          padding: 140px 0 140px calc((100% - 1089px) / 2); } }
      @media (min-width: 1141px) {
        #cta .custom-container .content-column {
          padding: 140px 0 140px calc((100% - 1104px) / 2); } }
      @media (min-width: 1325px) {
        #cta .custom-container .content-column {
          padding: 140px 0 140px calc((100% - 1288px) / 2); } }
      @media (min-width: 1641px) {
        #cta .custom-container .content-column {
          padding: 140px 0 140px calc((100% - 1604px) / 2); } }
      #cta .custom-container .content-column .content {
        padding: 80px 1.5rem; }
        @media (min-width: 1025px) {
          #cta .custom-container .content-column .content {
            max-width: 948px;
            margin: 0 auto;
            padding: 140px 80px 140px 80px; } }
        #cta .custom-container .content-column .content h2 {
          text-transform: uppercase;
          color: #8e948a;
          position: relative; }
        #cta .custom-container .content-column .content .h4 {
          color: #eeece2; }
  #cta .container {
    position: absolute;
    left: 0;
    right: 0;
    top: 80px;
    bottom: 80px; }
    @media (min-width: 1025px) {
      #cta .container {
        bottom: 140px;
        top: 140px; } }
    #cta .container .line-container {
      position: relative;
      height: 100%;
      width: 100%; }
      #cta .container .line-container .lined-box {
        position: absolute;
        right: 0;
        left: 0;
        top: 0;
        bottom: 0;
        height: 100%;
        border: solid 5px;
        border-image: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 1;
        background: transparent; }
        @media (min-width: 1141px) {
          #cta .container .line-container .lined-box {
            right: 12px;
            left: 12px; } }

#testimonials {
  padding: 0 0 80px 0;
  background: #2b2c2d; }
  @media (min-width: 1025px) {
    #testimonials {
      padding: 150px 0;
      background: linear-gradient(270deg, #2b2c2d 50%, rgba(43, 44, 45, 0) 69.48%); } }
  #testimonials .testimonial-img-wrap {
    position: relative; }
    @media (min-width: 1025px) {
      #testimonials .testimonial-img-wrap {
        background: transparent;
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        width: 50% !important;
        max-width: 50% !important;
        height: 100% !important;
        max-height: 100% !important; } }
    #testimonials .testimonial-img-wrap::after {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: linear-gradient(0deg, #2b2c2d 5%, rgba(43, 44, 45, 0) 50%); }
      @media (min-width: 1025px) {
        #testimonials .testimonial-img-wrap::after {
          display: none; } }
    @media (min-width: 1025px) {
      #testimonials .testimonial-img-wrap .testimonial-img {
        position: relative;
        z-index: -1;
        object-fit: cover;
        object-position: left;
        width: 100% !important;
        max-width: 100% !important;
        height: 100% !important;
        max-height: 100% !important; } }
  @media (min-width: 1025px) {
    #testimonials .testimonial-slider-nav {
      display: none; } }
  #testimonials .testimonial-slider-nav button {
    background: transparent;
    outline: none;
    box-shadow: none;
    border: 0;
    color: #eeece2; }
    #testimonials .testimonial-slider-nav button i {
      font-size: 12px; }
  #testimonials #testimonial-slider .item {
    color: #eeece2; }
    #testimonials #testimonial-slider .item .icon-MS_quote {
      font-size: 32px;
      color: #768072; }
    #testimonials #testimonial-slider .item .h4 {
      margin: 24px 0; }
    #testimonials #testimonial-slider .item .content p {
      margin: 0 0 24px 0; }
    #testimonials #testimonial-slider .item .container-stars {
      margin-bottom: 6px; }
      #testimonials #testimonial-slider .item .container-stars i {
        background: linear-gradient(135deg, #f4d03f 0%, #c5a028 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        margin-right: 8px; }
    #testimonials #testimonial-slider .item .btns-container button {
      background: transparent;
      outline: none;
      box-shadow: none;
      border: 0;
      color: #eeece2; }
      #testimonials #testimonial-slider .item .btns-container button span {
        letter-spacing: 6.4px;
        font-size: 16px;
        text-transform: uppercase; }
      #testimonials #testimonial-slider .item .btns-container button i {
        font-size: 12px; }

#faqs {
  overflow-x: clip;
  overflow-y: visible; }
  #faqs .custom-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap; }
    @media (min-width: 1025px) {
      #faqs .custom-container {
        flex-wrap: nowrap; } }
    #faqs .custom-container .content-column {
      position: relative;
      z-index: 2;
      width: 100%;
      background: #f9f9f5;
      padding: 80px 1.25rem; }
      @media (min-width: 1025px) {
        #faqs .custom-container .content-column {
          width: 50%;
          padding: 120px calc((100% - 1089px) / 2); } }
      @media (min-width: 1141px) {
        #faqs .custom-container .content-column {
          padding: 120px calc((100% - 1104px) / 2); } }
      @media (min-width: 1325px) {
        #faqs .custom-container .content-column {
          padding: 120px calc((100% - 1288px) / 2); } }
      @media (min-width: 1641px) {
        #faqs .custom-container .content-column {
          padding: 120px calc((100% - 1604px) / 2); } }
      #faqs .custom-container .content-column .content .top h3 {
        text-transform: uppercase;
        line-height: 1;
        color: #8e948a;
        position: relative;
        margin-bottom: 1.5rem; }
      #faqs .custom-container .content-column .content .top .h4 {
        margin-bottom: 1.5rem; }
      #faqs .custom-container .content-column .content .top p {
        color: #565f50; }
      #faqs .custom-container .content-column .content .accordion .accordion-item {
        border: 0;
        background-color: transparent;
        margin: 0;
        border-radius: 0;
        border-bottom: 1px solid #565f50; }
        #faqs .custom-container .content-column .content .accordion .accordion-item .accordion-header button {
          padding: 0;
          font-size: 18px;
          font-weight: 600;
          font-family: "jost", sans-serif;
          color: #565f50;
          border-radius: 0;
          border: 0;
          background-color: transparent;
          padding: 16px 16px 16px 0;
          outline: none;
          box-shadow: none;
          transition: all ease 150ms; }
          #faqs .custom-container .content-column .content .accordion .accordion-item .accordion-header button::after {
            display: none; }
          #faqs .custom-container .content-column .content .accordion .accordion-item .accordion-header button::before {
            content: "\e909";
            font-family: "standard-icons" !important;
            color: #e9d8ac;
            font-size: 26px;
            margin-right: 30px; }
          #faqs .custom-container .content-column .content .accordion .accordion-item .accordion-header button.collapsed {
            padding: 32px 16px 32px 0; }
            #faqs .custom-container .content-column .content .accordion .accordion-item .accordion-header button.collapsed::before {
              color: #8e948a;
              content: "\e90a"; }
          #faqs .custom-container .content-column .content .accordion .accordion-item .accordion-header button:hover::before {
            color: #e9d8ac; }
        #faqs .custom-container .content-column .content .accordion .accordion-item .accordion-body {
          padding: 0 0 0 0; }
          #faqs .custom-container .content-column .content .accordion .accordion-item .accordion-body p {
            color: #565f50;
            margin-bottom: 32px; }
      #faqs .custom-container .content-column .content .bottom p {
        color: #565f50; }
    #faqs .custom-container .img-column {
      height: 100%;
      width: 100%; }
      @media (min-width: 1025px) {
        #faqs .custom-container .img-column {
          z-index: 1;
          position: absolute;
          width: 50%;
          right: 0;
          left: 50%;
          bottom: 0;
          height: 100%; }
          #faqs .custom-container .img-column picture.right-img {
            position: absolute;
            z-index: -1;
            top: 0;
            left: 0;
            width: 100% !important;
            max-width: 100% !important;
            height: 100% !important;
            max-height: 100% !important; }
            #faqs .custom-container .img-column picture.right-img img {
              object-fit: cover;
              object-position: center;
              width: 100% !important;
              max-width: 100% !important;
              height: 100% !important;
              max-height: 100% !important; } }
  #faqs .container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 80px; }
    @media (min-width: 1025px) {
      #faqs .container {
        left: 0;
        bottom: 120px; } }
    #faqs .container .line-container {
      position: relative;
      height: 100%;
      z-index: 2; }
      #faqs .container .line-container .vert-line {
        position: absolute;
        right: 0;
        width: 5px;
        height: 100%;
        background: transparent linear-gradient(180deg, #a67c3e 0%, #f3e59f 26%, #916028 52%, #efe098 79%, #9e7134 100%) 0% 0% no-repeat padding-box; }
        @media (min-width: 1141px) {
          #faqs .container .line-container .vert-line {
            right: 11.5px; } }
      #faqs .container .line-container .horiz-line {
        position: absolute;
        right: 0;
        left: -8px;
        bottom: 0;
        height: 5px;
        background: transparent linear-gradient(90deg, #a67c3e 0%, #f3e59f 26%, #916028 52%, #efe098 79%, #9e7134 100%) 0% 0% no-repeat padding-box; }
        @media (min-width: 1141px) {
          #faqs .container .line-container .horiz-line {
            right: 11.5px;
            left: 0; } }
